.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);}
.v0{vertical-align:0.000000px;}
.ls49{letter-spacing:-1.052728px;}
.ls55{letter-spacing:-0.190334px;}
.ls57{letter-spacing:-0.176778px;}
.ls50{letter-spacing:-0.144671px;}
.ls2b{letter-spacing:-0.100185px;}
.ls20{letter-spacing:-0.097367px;}
.ls48{letter-spacing:-0.091405px;}
.ls35{letter-spacing:-0.084555px;}
.ls27{letter-spacing:-0.061495px;}
.ls29{letter-spacing:-0.051246px;}
.ls1f{letter-spacing:-0.046121px;}
.ls2e{letter-spacing:-0.043303px;}
.ls34{letter-spacing:-0.040996px;}
.ls42{letter-spacing:-0.038138px;}
.ls18{letter-spacing:-0.033310px;}
.ls40{letter-spacing:-0.031834px;}
.ls33{letter-spacing:-0.028185px;}
.ls25{letter-spacing:-0.025879px;}
.ls1{letter-spacing:-0.024921px;}
.ls51{letter-spacing:-0.015759px;}
.ls1a{letter-spacing:-0.010249px;}
.ls4f{letter-spacing:-0.009771px;}
.ls24{letter-spacing:-0.007943px;}
.ls19{letter-spacing:-0.003243px;}
.lsd{letter-spacing:-0.002819px;}
.ls21{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.003043px;}
.ls46{letter-spacing:0.006304px;}
.ls52{letter-spacing:0.009771px;}
.ls2f{letter-spacing:0.010249px;}
.ls2a{letter-spacing:0.014739px;}
.ls32{letter-spacing:0.020242px;}
.ls41{letter-spacing:0.022063px;}
.ls4{letter-spacing:0.023061px;}
.ls47{letter-spacing:0.024898px;}
.ls6{letter-spacing:0.025879px;}
.ls2c{letter-spacing:0.028185px;}
.ls1e{letter-spacing:0.033310px;}
.ls3e{letter-spacing:0.034671px;}
.ls3{letter-spacing:0.035872px;}
.ls28{letter-spacing:0.038434px;}
.ls31{letter-spacing:0.040996px;}
.ls5{letter-spacing:0.043303px;}
.ls3d{letter-spacing:0.044126px;}
.ls1c{letter-spacing:0.046121px;}
.ls1d{letter-spacing:0.048940px;}
.ls22{letter-spacing:0.051246px;}
.ls4c{letter-spacing:0.053267px;}
.ls7{letter-spacing:0.054064px;}
.ls2{letter-spacing:0.055237px;}
.ls1b{letter-spacing:0.056370px;}
.ls3b{letter-spacing:0.056734px;}
.lsc{letter-spacing:0.058932px;}
.ls44{letter-spacing:0.060201px;}
.ls8{letter-spacing:0.061495px;}
.ls10{letter-spacing:0.064057px;}
.ls13{letter-spacing:0.066363px;}
.lsa{letter-spacing:0.069182px;}
.ls3a{letter-spacing:0.069341px;}
.ls11{letter-spacing:0.071488px;}
.ls4b{letter-spacing:0.072493px;}
.lsf{letter-spacing:0.074306px;}
.ls38{letter-spacing:0.075645px;}
.ls14{letter-spacing:0.077125px;}
.ls4e{letter-spacing:0.078797px;}
.ls0{letter-spacing:0.078910px;}
.ls16{letter-spacing:0.079431px;}
.ls4a{letter-spacing:0.081634px;}
.lsb{letter-spacing:0.081993px;}
.lse{letter-spacing:0.084555px;}
.ls39{letter-spacing:0.085101px;}
.ls9{letter-spacing:0.087118px;}
.ls37{letter-spacing:0.087937px;}
.ls23{letter-spacing:0.089424px;}
.ls4d{letter-spacing:0.091405px;}
.ls15{letter-spacing:0.094548px;}
.ls43{letter-spacing:0.094872px;}
.ls30{letter-spacing:0.097367px;}
.ls26{letter-spacing:0.102491px;}
.ls2d{letter-spacing:0.105053px;}
.ls17{letter-spacing:0.112484px;}
.ls54{letter-spacing:0.115639px;}
.ls36{letter-spacing:0.123239px;}
.ls12{letter-spacing:0.138363px;}
.ls59{letter-spacing:0.149113px;}
.ls3f{letter-spacing:0.151605px;}
.ls58{letter-spacing:0.154370px;}
.ls3c{letter-spacing:0.157594px;}
.ls45{letter-spacing:0.163898px;}
.ls53{letter-spacing:0.195417px;}
.ls5a{letter-spacing:0.198357px;}
.ls56{letter-spacing:0.198910px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws60{word-spacing:-1.506877px;}
.ws42{word-spacing:-1.419503px;}
.ws5{word-spacing:-1.286265px;}
.ws55{word-spacing:-1.248087px;}
.ws59{word-spacing:-1.176087px;}
.ws64{word-spacing:-1.060784px;}
.ws6{word-spacing:-1.047716px;}
.ws3d{word-spacing:-1.037723px;}
.ws56{word-spacing:-0.871175px;}
.ws38{word-spacing:-0.817624px;}
.ws33{word-spacing:-0.612385px;}
.ws26{word-spacing:-0.607260px;}
.ws3c{word-spacing:-0.381523px;}
.ws36{word-spacing:-0.374093px;}
.wsd{word-spacing:-0.310036px;}
.ws67{word-spacing:-0.271602px;}
.ws49{word-spacing:-0.251103px;}
.ws6e{word-spacing:-0.220632px;}
.ws70{word-spacing:-0.214643px;}
.ws43{word-spacing:-0.186790px;}
.ws75{word-spacing:-0.182809px;}
.ws1f{word-spacing:-0.166548px;}
.ws7f{word-spacing:-0.162946px;}
.ws68{word-spacing:-0.154442px;}
.ws5a{word-spacing:-0.153737px;}
.ws24{word-spacing:-0.148612px;}
.ws6c{word-spacing:-0.148138px;}
.ws32{word-spacing:-0.146306px;}
.ws81{word-spacing:-0.137494px;}
.ws6d{word-spacing:-0.132379px;}
.ws72{word-spacing:-0.126075px;}
.ws74{word-spacing:-0.123239px;}
.ws69{word-spacing:-0.119771px;}
.ws73{word-spacing:-0.116304px;}
.ws79{word-spacing:-0.113468px;}
.ws80{word-spacing:-0.113149px;}
.ws6b{word-spacing:-0.110001px;}
.ws6a{word-spacing:-0.107164px;}
.ws7a{word-spacing:-0.104012px;}
.ws6f{word-spacing:-0.097708px;}
.ws0{word-spacing:-0.004340px;}
.ws1{word-spacing:0.000000px;}
.ws71{word-spacing:0.006304px;}
.ws1a{word-spacing:0.028185px;}
.ws76{word-spacing:0.038731px;}
.ws5d{word-spacing:0.043303px;}
.ws3a{word-spacing:0.051246px;}
.ws8{word-spacing:0.054064px;}
.wse{word-spacing:0.056370px;}
.ws4b{word-spacing:0.061495px;}
.ws7d{word-spacing:0.063629px;}
.ws34{word-spacing:0.069182px;}
.ws3b{word-spacing:0.079431px;}
.ws41{word-spacing:0.081993px;}
.ws37{word-spacing:0.094548px;}
.ws7e{word-spacing:0.113149px;}
.ws7c{word-spacing:0.113468px;}
.ws7b{word-spacing:0.116304px;}
.ws77{word-spacing:0.119771px;}
.ws65{word-spacing:0.169367px;}
.ws52{word-spacing:0.192427px;}
.ws14{word-spacing:0.289794px;}
.ws20{word-spacing:0.292100px;}
.ws39{word-spacing:0.310036px;}
.ws47{word-spacing:0.315160px;}
.ws66{word-spacing:0.333096px;}
.wsa{word-spacing:0.512456px;}
.ws54{word-spacing:0.550890px;}
.ws1b{word-spacing:0.743317px;}
.ws4e{word-spacing:0.783801px;}
.ws62{word-spacing:0.973410px;}
.ws78{word-spacing:1.020894px;}
.ws23{word-spacing:1.306507px;}
.ws5e{word-spacing:1.424628px;}
.ws51{word-spacing:1.452813px;}
.ws53{word-spacing:1.601425px;}
.ws29{word-spacing:1.652671px;}
.ws50{word-spacing:1.688543px;}
.ws57{word-spacing:1.875589px;}
.ws40{word-spacing:1.878151px;}
.ws16{word-spacing:1.893525px;}
.ws63{word-spacing:1.914279px;}
.ws1d{word-spacing:2.111319px;}
.ws35{word-spacing:2.113881px;}
.ws61{word-spacing:2.206379px;}
.ws9{word-spacing:2.339105px;}
.ws31{word-spacing:2.352173px;}
.ws45{word-spacing:2.364984px;}
.ws5c{word-spacing:2.398294px;}
.ws28{word-spacing:2.419049px;}
.ws4f{word-spacing:2.546906px;}
.ws4d{word-spacing:2.808259px;}
.ws48{word-spacing:2.815689px;}
.wsf{word-spacing:3.013241px;}
.ws2{word-spacing:3.054238px;}
.ws1c{word-spacing:3.251790px;}
.ws17{word-spacing:3.256914px;}
.ws2c{word-spacing:3.269213px;}
.ws3{word-spacing:3.477014px;}
.ws2e{word-spacing:3.507761px;}
.ws4a{word-spacing:3.684559px;}
.ws2b{word-spacing:3.712744px;}
.ws4c{word-spacing:4.173954px;}
.ws30{word-spacing:4.319748px;}
.ws3e{word-spacing:4.396872px;}
.ws10{word-spacing:4.611848px;}
.ws7{word-spacing:4.614666px;}
.ws25{word-spacing:4.847578px;}
.ws46{word-spacing:5.073314px;}
.ws44{word-spacing:5.081001px;}
.ws5b{word-spacing:5.303920px;}
.ws19{word-spacing:5.754625px;}
.ws2d{word-spacing:5.759749px;}
.ws21{word-spacing:5.993173px;}
.ws27{word-spacing:6.425942px;}
.ws18{word-spacing:6.436704px;}
.ws58{word-spacing:6.664490px;}
.ws13{word-spacing:7.330683px;}
.wsc{word-spacing:8.007125px;}
.ws12{word-spacing:8.165986px;}
.ws2f{word-spacing:8.803994px;}
.ws11{word-spacing:9.139653px;}
.wsb{word-spacing:9.152208px;}
.ws2a{word-spacing:10.041832px;}
.ws1e{word-spacing:10.271924px;}
.ws3f{word-spacing:10.279867px;}
.ws22{word-spacing:12.088837px;}
.ws5f{word-spacing:12.483428px;}
.ws15{word-spacing:17.279760px;}
.ws4{word-spacing:21.143935px;}
._4{margin-left:-2.313739px;}
._1{margin-left:-1.012101px;}
._3{width:1.127403px;}
._5{width:13.848999px;}
._2{width:15.583787px;}
._0{width:545.495827px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.622800px;}
.fs5{font-size:27.664800px;}
.fs3{font-size:29.478000px;}
.fs4{font-size:31.518800px;}
.fs1{font-size:35.601200px;}
.fs0{font-size:39.455200px;}
.y0{bottom:0.000000px;}
.y97{bottom:39.998245px;}
.y4e{bottom:78.491052px;}
.y4d{bottom:95.226179px;}
.y4c{bottom:112.089310px;}
.y73{bottom:118.913116px;}
.y4b{bottom:128.952442px;}
.y72{bottom:135.776247px;}
.y25{bottom:139.135664px;}
.y4a{bottom:145.815574px;}
.y71{bottom:152.639379px;}
.y24{bottom:155.998796px;}
.y49{bottom:162.678705px;}
.y70{bottom:169.502510px;}
.y23{bottom:172.861927px;}
.y48{bottom:182.631856px;}
.y6f{bottom:186.365642px;}
.y22{bottom:189.725059px;}
.y6e{bottom:203.228773px;}
.y21{bottom:206.588190px;}
.y47{bottom:209.931627px;}
.y6d{bottom:223.053398px;}
.y46{bottom:226.794759px;}
.y20{bottom:236.968882px;}
.y45{bottom:243.657891px;}
.y1f{bottom:253.832014px;}
.y6c{bottom:254.855771px;}
.y44{bottom:260.521022px;}
.y1e{bottom:270.695146px;}
.y6b{bottom:271.718902px;}
.y43{bottom:277.384154px;}
.y1d{bottom:287.430273px;}
.y6a{bottom:288.582034px;}
.y42{bottom:294.247285px;}
.y1c{bottom:304.293404px;}
.y69{bottom:305.445165px;}
.y41{bottom:311.110417px;}
.y1b{bottom:321.156536px;}
.y68{bottom:322.308297px;}
.y40{bottom:327.973548px;}
.y1a{bottom:338.019667px;}
.y67{bottom:339.171428px;}
.y3f{bottom:344.836680px;}
.y19{bottom:354.882799px;}
.y66{bottom:356.034560px;}
.y3e{bottom:361.699811px;}
.y18{bottom:371.745930px;}
.y65{bottom:372.897691px;}
.y3d{bottom:378.562943px;}
.y64{bottom:389.760823px;}
.y3c{bottom:395.426074px;}
.y17{bottom:402.126623px;}
.y63{bottom:406.623955px;}
.y3b{bottom:412.289206px;}
.y16{bottom:418.989754px;}
.y62{bottom:423.487086px;}
.y3a{bottom:429.152337px;}
.y15{bottom:435.852886px;}
.y61{bottom:443.311710px;}
.y39{bottom:446.015469px;}
.y14{bottom:452.716017px;}
.y38{bottom:462.878601px;}
.y13{bottom:469.579149px;}
.y60{bottom:477.429565px;}
.y37{bottom:482.703225px;}
.y12{bottom:486.442280px;}
.y5f{bottom:494.292697px;}
.y11{bottom:503.305412px;}
.y36{bottom:510.002997px;}
.y5e{bottom:511.155828px;}
.y10{bottom:520.168543px;}
.y35{bottom:526.866128px;}
.y5d{bottom:528.018960px;}
.yf{bottom:537.031675px;}
.y34{bottom:543.729260px;}
.y5c{bottom:544.882091px;}
.y33{bottom:560.592391px;}
.y5b{bottom:561.745223px;}
.ye{bottom:567.412367px;}
.y32{bottom:577.455523px;}
.y5a{bottom:578.608355px;}
.yd{bottom:584.275499px;}
.y31{bottom:594.318654px;}
.y59{bottom:595.471486px;}
.yc{bottom:601.010626px;}
.y30{bottom:611.181786px;}
.y58{bottom:615.295883px;}
.yb{bottom:617.873757px;}
.y2f{bottom:628.044917px;}
.ya{bottom:634.736889px;}
.y2e{bottom:644.908049px;}
.y57{bottom:649.411258px;}
.y9{bottom:651.600020px;}
.y2d{bottom:661.771180px;}
.y56{bottom:666.274390px;}
.y2c{bottom:678.634312px;}
.y55{bottom:683.137521px;}
.y8{bottom:685.327738px;}
.y2b{bottom:695.497444px;}
.y54{bottom:700.000653px;}
.y7{bottom:702.190870px;}
.y2a{bottom:712.360575px;}
.y53{bottom:716.863784px;}
.y6{bottom:719.054001px;}
.y29{bottom:729.223707px;}
.y52{bottom:733.726916px;}
.y5{bottom:735.917133px;}
.y28{bottom:746.086838px;}
.y51{bottom:750.590047px;}
.y4{bottom:752.780264px;}
.y27{bottom:762.949970px;}
.y50{bottom:767.453179px;}
.y3{bottom:779.041425px;}
.y26{bottom:782.774594px;}
.y4f{bottom:784.316310px;}
.y87{bottom:817.274386px;}
.y86{bottom:842.771875px;}
.y85{bottom:862.982126px;}
.y84{bottom:883.192377px;}
.y83{bottom:903.402629px;}
.y96{bottom:906.736112px;}
.y82{bottom:923.612880px;}
.y95{bottom:928.105836px;}
.y94{bottom:949.475560px;}
.y81{bottom:950.645769px;}
.y93{bottom:970.845284px;}
.y80{bottom:970.856020px;}
.y7f{bottom:991.066271px;}
.y92{bottom:992.215008px;}
.y7e{bottom:1011.276523px;}
.y91{bottom:1013.584732px;}
.y7d{bottom:1033.803930px;}
.y90{bottom:1034.954456px;}
.y7c{bottom:1054.014181px;}
.y8f{bottom:1056.324180px;}
.y8e{bottom:1077.565074px;}
.y7b{bottom:1078.729914px;}
.y8d{bottom:1098.934798px;}
.y7a{bottom:1098.940165px;}
.y79{bottom:1119.279247px;}
.y8c{bottom:1120.304521px;}
.y78{bottom:1139.489498px;}
.y8b{bottom:1141.674245px;}
.y77{bottom:1161.888075px;}
.y8a{bottom:1163.043969px;}
.y76{bottom:1182.098327px;}
.y89{bottom:1184.413693px;}
.y88{bottom:1205.783417px;}
.y75{bottom:1206.942890px;}
.y74{bottom:1227.153141px;}
.y2{bottom:1253.285549px;}
.y1{bottom:1280.319003px;}
.y98{bottom:1365.152309px;}
.h5{height:22.343082px;}
.h4{height:22.932406px;}
.h9{height:24.123706px;}
.ha{height:25.562275px;}
.h6{height:26.382810px;}
.h7{height:27.484394px;}
.h8{height:28.209326px;}
.h3{height:31.863074px;}
.h2{height:35.312404px;}
.h1{height:1338.885948px;}
.h0{height:1351.116390px;}
.w1{width:943.510689px;}
.w3{width:944.073866px;}
.w2{width:953.729216px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:12.489311px;}
.x7{left:55.304486px;}
.x2{left:65.087932px;}
.x3{left:84.268235px;}
.x4{left:349.711612px;}
.x6{left:497.623206px;}
.x5{left:634.333868px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls49{letter-spacing:-0.618129pt;}
.ls55{letter-spacing:-0.111758pt;}
.ls57{letter-spacing:-0.103799pt;}
.ls50{letter-spacing:-0.084946pt;}
.ls2b{letter-spacing:-0.058826pt;}
.ls20{letter-spacing:-0.057171pt;}
.ls48{letter-spacing:-0.053670pt;}
.ls35{letter-spacing:-0.049648pt;}
.ls27{letter-spacing:-0.036108pt;}
.ls29{letter-spacing:-0.030090pt;}
.ls1f{letter-spacing:-0.027081pt;}
.ls2e{letter-spacing:-0.025426pt;}
.ls34{letter-spacing:-0.024072pt;}
.ls42{letter-spacing:-0.022393pt;}
.ls18{letter-spacing:-0.019558pt;}
.ls40{letter-spacing:-0.018692pt;}
.ls33{letter-spacing:-0.016549pt;}
.ls25{letter-spacing:-0.015195pt;}
.ls1{letter-spacing:-0.014633pt;}
.ls51{letter-spacing:-0.009253pt;}
.ls1a{letter-spacing:-0.006018pt;}
.ls4f{letter-spacing:-0.005737pt;}
.ls24{letter-spacing:-0.004664pt;}
.ls19{letter-spacing:-0.001904pt;}
.lsd{letter-spacing:-0.001655pt;}
.ls21{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.001787pt;}
.ls46{letter-spacing:0.003701pt;}
.ls52{letter-spacing:0.005737pt;}
.ls2f{letter-spacing:0.006018pt;}
.ls2a{letter-spacing:0.008654pt;}
.ls32{letter-spacing:0.011885pt;}
.ls41{letter-spacing:0.012955pt;}
.ls4{letter-spacing:0.013540pt;}
.ls47{letter-spacing:0.014620pt;}
.ls6{letter-spacing:0.015195pt;}
.ls2c{letter-spacing:0.016549pt;}
.ls1e{letter-spacing:0.019558pt;}
.ls3e{letter-spacing:0.020358pt;}
.ls3{letter-spacing:0.021063pt;}
.ls28{letter-spacing:0.022567pt;}
.ls31{letter-spacing:0.024072pt;}
.ls5{letter-spacing:0.025426pt;}
.ls3d{letter-spacing:0.025910pt;}
.ls1c{letter-spacing:0.027081pt;}
.ls1d{letter-spacing:0.028736pt;}
.ls22{letter-spacing:0.030090pt;}
.ls4c{letter-spacing:0.031277pt;}
.ls7{letter-spacing:0.031745pt;}
.ls2{letter-spacing:0.032434pt;}
.ls1b{letter-spacing:0.033099pt;}
.ls3b{letter-spacing:0.033312pt;}
.lsc{letter-spacing:0.034603pt;}
.ls44{letter-spacing:0.035348pt;}
.ls8{letter-spacing:0.036108pt;}
.ls10{letter-spacing:0.037612pt;}
.ls13{letter-spacing:0.038966pt;}
.lsa{letter-spacing:0.040621pt;}
.ls3a{letter-spacing:0.040715pt;}
.ls11{letter-spacing:0.041975pt;}
.ls4b{letter-spacing:0.042566pt;}
.lsf{letter-spacing:0.043630pt;}
.ls38{letter-spacing:0.044416pt;}
.ls14{letter-spacing:0.045285pt;}
.ls4e{letter-spacing:0.046267pt;}
.ls0{letter-spacing:0.046334pt;}
.ls16{letter-spacing:0.046639pt;}
.ls4a{letter-spacing:0.047933pt;}
.lsb{letter-spacing:0.048144pt;}
.lse{letter-spacing:0.049648pt;}
.ls39{letter-spacing:0.049969pt;}
.ls9{letter-spacing:0.051153pt;}
.ls37{letter-spacing:0.051634pt;}
.ls23{letter-spacing:0.052507pt;}
.ls4d{letter-spacing:0.053670pt;}
.ls15{letter-spacing:0.055516pt;}
.ls43{letter-spacing:0.055706pt;}
.ls30{letter-spacing:0.057171pt;}
.ls26{letter-spacing:0.060180pt;}
.ls2d{letter-spacing:0.061684pt;}
.ls17{letter-spacing:0.066047pt;}
.ls54{letter-spacing:0.067900pt;}
.ls36{letter-spacing:0.072362pt;}
.ls12{letter-spacing:0.081243pt;}
.ls59{letter-spacing:0.087555pt;}
.ls3f{letter-spacing:0.089018pt;}
.ls58{letter-spacing:0.090641pt;}
.ls3c{letter-spacing:0.092534pt;}
.ls45{letter-spacing:0.096236pt;}
.ls53{letter-spacing:0.114742pt;}
.ls5a{letter-spacing:0.116469pt;}
.ls56{letter-spacing:0.116794pt;}
.ws60{word-spacing:-0.884791pt;}
.ws42{word-spacing:-0.833488pt;}
.ws5{word-spacing:-0.755254pt;}
.ws55{word-spacing:-0.732837pt;}
.ws59{word-spacing:-0.690561pt;}
.ws64{word-spacing:-0.622859pt;}
.ws6{word-spacing:-0.615186pt;}
.ws3d{word-spacing:-0.609319pt;}
.ws56{word-spacing:-0.511527pt;}
.ws38{word-spacing:-0.480083pt;}
.ws33{word-spacing:-0.359573pt;}
.ws26{word-spacing:-0.356564pt;}
.ws3c{word-spacing:-0.224019pt;}
.ws36{word-spacing:-0.219656pt;}
.wsd{word-spacing:-0.182043pt;}
.ws67{word-spacing:-0.159476pt;}
.ws49{word-spacing:-0.147440pt;}
.ws6e{word-spacing:-0.129548pt;}
.ws70{word-spacing:-0.126032pt;}
.ws43{word-spacing:-0.109677pt;}
.ws75{word-spacing:-0.107340pt;}
.ws1f{word-spacing:-0.097792pt;}
.ws7f{word-spacing:-0.095677pt;}
.ws68{word-spacing:-0.090684pt;}
.ws5a{word-spacing:-0.090269pt;}
.ws24{word-spacing:-0.087260pt;}
.ws6c{word-spacing:-0.086982pt;}
.ws32{word-spacing:-0.085906pt;}
.ws81{word-spacing:-0.080732pt;}
.ws6d{word-spacing:-0.077729pt;}
.ws72{word-spacing:-0.074027pt;}
.ws74{word-spacing:-0.072362pt;}
.ws69{word-spacing:-0.070326pt;}
.ws73{word-spacing:-0.068290pt;}
.ws79{word-spacing:-0.066625pt;}
.ws80{word-spacing:-0.066438pt;}
.ws6b{word-spacing:-0.064589pt;}
.ws6a{word-spacing:-0.062923pt;}
.ws7a{word-spacing:-0.061073pt;}
.ws6f{word-spacing:-0.057371pt;}
.ws0{word-spacing:-0.002548pt;}
.ws1{word-spacing:0.000000pt;}
.ws71{word-spacing:0.003701pt;}
.ws1a{word-spacing:0.016549pt;}
.ws76{word-spacing:0.022741pt;}
.ws5d{word-spacing:0.025426pt;}
.ws3a{word-spacing:0.030090pt;}
.ws8{word-spacing:0.031745pt;}
.wse{word-spacing:0.033099pt;}
.ws4b{word-spacing:0.036108pt;}
.ws7d{word-spacing:0.037361pt;}
.ws34{word-spacing:0.040621pt;}
.ws3b{word-spacing:0.046639pt;}
.ws41{word-spacing:0.048144pt;}
.ws37{word-spacing:0.055516pt;}
.ws7e{word-spacing:0.066438pt;}
.ws7c{word-spacing:0.066625pt;}
.ws7b{word-spacing:0.068290pt;}
.ws77{word-spacing:0.070326pt;}
.ws65{word-spacing:0.099447pt;}
.ws52{word-spacing:0.112987pt;}
.ws14{word-spacing:0.170158pt;}
.ws20{word-spacing:0.171512pt;}
.ws39{word-spacing:0.182043pt;}
.ws47{word-spacing:0.185052pt;}
.ws66{word-spacing:0.195584pt;}
.wsa{word-spacing:0.300898pt;}
.ws54{word-spacing:0.323466pt;}
.ws1b{word-spacing:0.436453pt;}
.ws4e{word-spacing:0.460224pt;}
.ws62{word-spacing:0.571556pt;}
.ws78{word-spacing:0.599437pt;}
.ws23{word-spacing:0.767140pt;}
.ws5e{word-spacing:0.836497pt;}
.ws51{word-spacing:0.853046pt;}
.ws53{word-spacing:0.940307pt;}
.ws29{word-spacing:0.970397pt;}
.ws50{word-spacing:0.991459pt;}
.ws57{word-spacing:1.101287pt;}
.ws40{word-spacing:1.102792pt;}
.ws16{word-spacing:1.111819pt;}
.ws63{word-spacing:1.124005pt;}
.ws1d{word-spacing:1.239700pt;}
.ws35{word-spacing:1.241205pt;}
.ws61{word-spacing:1.295517pt;}
.ws9{word-spacing:1.373450pt;}
.ws31{word-spacing:1.381123pt;}
.ws45{word-spacing:1.388645pt;}
.ws5c{word-spacing:1.408203pt;}
.ws28{word-spacing:1.420390pt;}
.ws4f{word-spacing:1.495464pt;}
.ws4d{word-spacing:1.648922pt;}
.ws48{word-spacing:1.653285pt;}
.wsf{word-spacing:1.769281pt;}
.ws2{word-spacing:1.793353pt;}
.ws1c{word-spacing:1.909349pt;}
.ws17{word-spacing:1.912358pt;}
.ws2c{word-spacing:1.919580pt;}
.ws3{word-spacing:2.041594pt;}
.ws2e{word-spacing:2.059648pt;}
.ws4a{word-spacing:2.163458pt;}
.ws2b{word-spacing:2.180007pt;}
.ws4c{word-spacing:2.450815pt;}
.ws30{word-spacing:2.536421pt;}
.ws3e{word-spacing:2.581706pt;}
.ws10{word-spacing:2.707933pt;}
.ws7{word-spacing:2.709588pt;}
.ws25{word-spacing:2.846346pt;}
.ws46{word-spacing:2.978892pt;}
.ws44{word-spacing:2.983405pt;}
.ws5b{word-spacing:3.114296pt;}
.ws19{word-spacing:3.378936pt;}
.ws2d{word-spacing:3.381945pt;}
.ws21{word-spacing:3.519004pt;}
.ws27{word-spacing:3.773112pt;}
.ws18{word-spacing:3.779431pt;}
.ws58{word-spacing:3.913180pt;}
.ws13{word-spacing:4.304348pt;}
.wsc{word-spacing:4.701534pt;}
.ws12{word-spacing:4.794812pt;}
.ws2f{word-spacing:5.169430pt;}
.ws11{word-spacing:5.366519pt;}
.wsb{word-spacing:5.373891pt;}
.ws2a{word-spacing:5.896250pt;}
.ws1e{word-spacing:6.031353pt;}
.ws3f{word-spacing:6.036017pt;}
.ws22{word-spacing:7.098187pt;}
.ws5f{word-spacing:7.329879pt;}
.ws15{word-spacing:10.146135pt;}
.ws4{word-spacing:12.415058pt;}
._4{margin-left:-1.358555pt;}
._1{margin-left:-0.594274pt;}
._3{width:0.661976pt;}
._5{width:8.131699pt;}
._2{width:9.150313pt;}
._0{width:320.298108pt;}
.fs2{font-size:15.044908pt;}
.fs5{font-size:16.243906pt;}
.fs3{font-size:17.308561pt;}
.fs4{font-size:18.506855pt;}
.fs1{font-size:20.903912pt;}
.fs0{font-size:23.166861pt;}
.y0{bottom:0.000000pt;}
.y97{bottom:23.485720pt;}
.y4e{bottom:46.087493pt;}
.y4d{bottom:55.913837pt;}
.y4c{bottom:65.815341pt;}
.y73{bottom:69.822067pt;}
.y4b{bottom:75.716845pt;}
.y72{bottom:79.723571pt;}
.y25{bottom:81.696115pt;}
.y4a{bottom:85.618349pt;}
.y71{bottom:89.625075pt;}
.y24{bottom:91.597619pt;}
.y49{bottom:95.519853pt;}
.y70{bottom:99.526579pt;}
.y23{bottom:101.499123pt;}
.y48{bottom:107.235720pt;}
.y6f{bottom:109.428083pt;}
.y22{bottom:111.400627pt;}
.y6e{bottom:119.329587pt;}
.y21{bottom:121.302131pt;}
.y47{bottom:123.265293pt;}
.y6d{bottom:130.969987pt;}
.y46{bottom:133.166797pt;}
.y20{bottom:139.140725pt;}
.y45{bottom:143.068301pt;}
.y1f{bottom:149.042229pt;}
.y6c{bottom:149.643347pt;}
.y44{bottom:152.969805pt;}
.y1e{bottom:158.943733pt;}
.y6b{bottom:159.544851pt;}
.y43{bottom:162.871309pt;}
.y1d{bottom:168.770076pt;}
.y6a{bottom:169.446355pt;}
.y42{bottom:172.772813pt;}
.y1c{bottom:178.671580pt;}
.y69{bottom:179.347859pt;}
.y41{bottom:182.674317pt;}
.y1b{bottom:188.573084pt;}
.y68{bottom:189.249363pt;}
.y40{bottom:192.575821pt;}
.y1a{bottom:198.474588pt;}
.y67{bottom:199.150867pt;}
.y3f{bottom:202.477325pt;}
.y19{bottom:208.376092pt;}
.y66{bottom:209.052371pt;}
.y3e{bottom:212.378829pt;}
.y18{bottom:218.277596pt;}
.y65{bottom:218.953875pt;}
.y3d{bottom:222.280333pt;}
.y64{bottom:228.855379pt;}
.y3c{bottom:232.181837pt;}
.y17{bottom:236.116190pt;}
.y63{bottom:238.756883pt;}
.y3b{bottom:242.083341pt;}
.y16{bottom:246.017694pt;}
.y62{bottom:248.658387pt;}
.y3a{bottom:251.984845pt;}
.y15{bottom:255.919198pt;}
.y61{bottom:260.298787pt;}
.y39{bottom:261.886349pt;}
.y14{bottom:265.820702pt;}
.y38{bottom:271.787853pt;}
.y13{bottom:275.722206pt;}
.y60{bottom:280.331725pt;}
.y37{bottom:283.428253pt;}
.y12{bottom:285.623710pt;}
.y5f{bottom:290.233229pt;}
.y11{bottom:295.525214pt;}
.y36{bottom:299.457826pt;}
.y5e{bottom:300.134733pt;}
.y10{bottom:305.426718pt;}
.y35{bottom:309.359330pt;}
.y5d{bottom:310.036237pt;}
.yf{bottom:315.328222pt;}
.y34{bottom:319.260834pt;}
.y5c{bottom:319.937741pt;}
.y33{bottom:329.162339pt;}
.y5b{bottom:329.839245pt;}
.ye{bottom:333.166815pt;}
.y32{bottom:339.063843pt;}
.y5a{bottom:339.740749pt;}
.yd{bottom:343.068319pt;}
.y31{bottom:348.965347pt;}
.y59{bottom:349.642253pt;}
.yc{bottom:352.894663pt;}
.y30{bottom:358.866851pt;}
.y58{bottom:361.282520pt;}
.yb{bottom:362.796167pt;}
.y2f{bottom:368.768355pt;}
.ya{bottom:372.697671pt;}
.y2e{bottom:378.669859pt;}
.y57{bottom:381.314002pt;}
.y9{bottom:382.599175pt;}
.y2d{bottom:388.571363pt;}
.y56{bottom:391.215506pt;}
.y2c{bottom:398.472867pt;}
.y55{bottom:401.117010pt;}
.y8{bottom:402.403037pt;}
.y2b{bottom:408.374371pt;}
.y54{bottom:411.018514pt;}
.y7{bottom:412.304541pt;}
.y2a{bottom:418.275875pt;}
.y53{bottom:420.920018pt;}
.y6{bottom:422.206045pt;}
.y29{bottom:428.177379pt;}
.y52{bottom:430.821522pt;}
.y5{bottom:432.107549pt;}
.y28{bottom:438.078883pt;}
.y51{bottom:440.723026pt;}
.y4{bottom:442.009053pt;}
.y27{bottom:447.980387pt;}
.y50{bottom:450.624530pt;}
.y3{bottom:457.428787pt;}
.y26{bottom:459.620787pt;}
.y4f{bottom:460.526034pt;}
.y87{bottom:479.877987pt;}
.y86{bottom:494.849316pt;}
.y85{bottom:506.716144pt;}
.y84{bottom:518.582972pt;}
.y83{bottom:530.449800pt;}
.y96{bottom:532.407118pt;}
.y82{bottom:542.316628pt;}
.y95{bottom:544.954752pt;}
.y94{bottom:557.502386pt;}
.y81{bottom:558.189496pt;}
.y93{bottom:570.050020pt;}
.y80{bottom:570.056324pt;}
.y7f{bottom:581.923152pt;}
.y92{bottom:582.597655pt;}
.y7e{bottom:593.789981pt;}
.y91{bottom:595.145289pt;}
.y7d{bottom:607.017370pt;}
.y90{bottom:607.692923pt;}
.y7c{bottom:618.884199pt;}
.y8f{bottom:620.240558pt;}
.y8e{bottom:632.712547pt;}
.y7b{bottom:633.396505pt;}
.y8d{bottom:645.260181pt;}
.y7a{bottom:645.263333pt;}
.y79{bottom:657.205806pt;}
.y8c{bottom:657.807815pt;}
.y78{bottom:669.072634pt;}
.y8b{bottom:670.355450pt;}
.y77{bottom:682.224379pt;}
.y8a{bottom:682.903084pt;}
.y76{bottom:694.091207pt;}
.y89{bottom:695.450718pt;}
.y88{bottom:707.998352pt;}
.y75{bottom:708.679158pt;}
.y74{bottom:720.545987pt;}
.y2{bottom:735.890120pt;}
.y1{bottom:751.763320pt;}
.y98{bottom:801.574787pt;}
.h5{height:13.119159pt;}
.h4{height:13.465192pt;}
.h9{height:14.164686pt;}
.ha{height:15.009369pt;}
.h6{height:15.491162pt;}
.h7{height:16.137977pt;}
.h8{height:16.563635pt;}
.h3{height:18.709002pt;}
.h2{height:20.734340pt;}
.h1{height:786.152000pt;}
.h0{height:793.333333pt;}
.w1{width:554.000000pt;}
.w3{width:554.330680pt;}
.w2{width:560.000000pt;}
.w0{width:561.333333pt;}
.x1{left:0.000000pt;}
.x0{left:7.333333pt;}
.x7{left:32.473067pt;}
.x2{left:38.217600pt;}
.x3{left:49.479675pt;}
.x4{left:205.339733pt;}
.x6{left:292.188800pt;}
.x5{left:372.461030pt;}
}
